---
{{ if .Values.exporter.grafanaOperator.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "ovenmediaengine.fullname" . }}-grafana-dashboards
  {{- with .Values.exporter.grafanaOperator.labels }}
  labels:
    {{- toYaml . | nindent 4 }}
  {{- end }}
data:
  {{- (.Files.Glob "grafana-dashboards/*").AsConfig | nindent 2 }}
{{ end }}
